{"rows":[
  {
    "_id": "my-piezo-controller",
    "classname": "herosdevices.hardware.thorlabs.MDT694B",
    "active": false,
    "arguments": {
      "address": "/dev/ttyUSB0"
    }
  },
  {
    "_id": "my-3channel-piezo-controller",
    "classname": "herosdevices.hardware.thorlabs.MDT693B",
    "active": false,
    "arguments": {
      "address": "/dev/ttyUSB0"
    }
  },
  {
    "_id": "my-piezo-channel",
    "classname": "herosdevices.hardware.thorlabs.MDT69xBChannel",
    "arguments": {
      "host_device": "$my-3channel-piezo-controller",
      "channel": 1
    }
  }
]}
